Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QTranslator

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QTranslator class reference

### Public Functions

- QString find ( const char * context, const char * sourceText, const char * comment = 0 ) const

## Member Function Documentation

### QString QTranslator::find ( const char * context, const char * sourceText, const char * comment = 0 ) const

Use findMessage() instead.